
#include <WFX/lang/WFXCLIApplication.h>

using namespace WFX;
using namespace WFX::lang;

WFXCLIApplication::WFXCLIApplication(int argc, char *argv[]) : WFXApplication(argc, argv) {
    init();
}

WFXCLIApplication::WFXCLIApplication() {
    init();
}

WFXCLIApplication::~WFXCLIApplication() {
}

void WFXCLIApplication::init() {
    //create necessary singletons
}

void WFXCLIApplication::run() {
}

void WFXCLIApplication::exit() {
}


